DELETE FROM T_HRCS_DATAROLECONFIG WHERE fid=1010;
 INSERT INTO T_HRCS_DATAROLECONFIG(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate,fbusinessobject,fstartdatefield,fbeforedays)
 VALUES(1010,'1010_S','企业人员','C',1,1,'1',{ts'2022-03-14 16:53:44'},{ts'2022-03-14 17:07:08'},1010,' ',' ',0,'1',0,null,'/IR5TB9YFR5S','sysenddate',0);
 DELETE FROM T_HRCS_DATAROLECONFIG_L WHERE FPKID='2A/Z28D6QXQF';
 INSERT INTO T_HRCS_DATAROLECONFIG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A/Z28D6QXQF',1010,'zh_CN','企业人员',' ',' ');
 DELETE FROM T_HRCS_DATAROLECONFIG_L WHERE FPKID='2A/Z28D6QXQG';
 INSERT INTO T_HRCS_DATAROLECONFIG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A/Z28D6QXQG',1010,'zh_TW','企業人員',' ',' ');
 